.content-sbBlog-wrap{
	margin: 0px;
	padding:20px 0px 30px 0px;
	float: left;
	clear: left;
	width: 100%;
	border: 0px !important;
	background:none !important;
	border-top: 3px dotted #e4e4e4 !important;
}

.content-sbBlog-date{
	height:80px;
	width: 72px;
	padding-top:8px;
	text-align:center;
	background-repeat: no-repeat;
	background-image: url(images/cal_darkblue.png) !important;
}

.content-sbBlog-month{
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	text-transform:uppercase;
	margin:0 auto;
	padding:0px;
	text-align:center;
	font-weight:bold;
}

.content-sbBlog-day{
	line-height: 38px;
	letter-spacing: -2px;
	font-size: 38px;
	padding: 0px;
	color: #fff;
	margin:0 auto;
	text-align:center;
	font-weight:bold;
}

.content-sbBlog-contain{
	position:relative;
	width:500px;
	padding:0px;
	margin:0px;
	float:left;
}
.content-sbBlog-contain_photo{
	position:relative;
	width:370px;
	padding:0px;
	margin:0px;
	float:left;
}
#blogimage {
	position:relative;
	width:250px;
	padding:0px;
	margin:0px;
	float:left;
	}
#bubbleimage {
	position:relative;
	width:90px;
	padding:0px;
	margin:0px;
	float:left;
	}


.blogrssicon {position:relative; margin:0px 8px 5px 0px; padding:0px; float:left;}
.blogdate {font-weight:bold;}
.addthis_toolbox, addthis_default_style{
	float: left;
	margin:0px;
	width: 72px;
}

.content-sbBlog-commentcount{
	line-height: 25px;
	text-align: center;
	height: 25px;
	width: 200px;
	float: right;
}

.content-sbBlog-wrap h1{
	font-weight: bold;
	font-size: 30px;
	line-height: 30px;
}

.thumbnail, .thumbnail img{
	padding:0px;
	margin:0px;
}

.thumbnail img{ border:3px solid #ccc; }

.content-sbBlog-post{
	color:#464644 !important;
}

.content-sbBlog-feed{
	padding-right: 25px;
	float: left;
	clear: left;
	width: 100%;
}

.pagination{

	text-align: right;
	float: right;

}

.rssfeed{
	width: 120px;
	line-height: 18px;
	float: left;
	clear: left;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.tags{
	margin-right: 10px;
	margin-top: 10px;
	margin-left: 83px;
}

.tags a{
	margin-right: 3px;
}

.content-sbBlog-title h3{
	margin-top: 0px;
}

.chicklets{margin-bottom: 5px; padding-left: 10px!important;}

.backlink{float: right; font-size: 9px;}
.readmore {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:75% !important; text-transform:uppercase; margin:0px; padding:0px 22px 0px 0px; background-image:url(images/nav_circle_arrow.png); background-repeat:no-repeat; background-position:center right; color:#1256cb; text-decoration:none;}
.readmore:hover {color:#3eb602; text-decoration:underline;}